@media (min-width: 992px) {
.main-nav > li {margin-right: 15px;}
.main-nav > li:last-child {margin-right: 0;}
.main-nav li {display: block;position: relative;}
.main-nav > li > a {line-height: 50px;padding: 0 !important;}
.main-nav > li > a:hover {color: #F66962;}
.main-nav > li > a > i {font-size: 12px;margin-left: 3px;}
.main-nav li > ul {background-color: #fff;border-radius: 5px;box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);display: block;font-size: 14px;left: 0;margin: 0;min-width: 200px;opacity: 0;padding: 0;position: absolute;-webkit-transition: all .2s ease;transition: all .2s ease;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);top: 100%;visibility: hidden;z-index: 1000;}
}

@media (min-width: 1200px) {
.main-nav > li {margin-right: 30px;}
.master-five-vector {position: absolute; left: 1rem; top: 3rem;}
}
@media (max-width: 1399.98px) {}
@media (max-width: 1299.98px) {}
@media (max-width: 1199.98px) {.header-nav {padding-left: 20px;padding-right: 20px;}
.header-navbar-rht li.contact-item {display: none;}
.header-one .main-nav > li {margin-right: 27px;}
.home-slide-text h1 {font-size: 38px;margin-bottom: 20px;}
.home-slide-text p {font-size: 18px;}
.home-slide .search-box .search-btn {top: 7px;right: 7px;padding: 10px 15px;}
.home-slide .search-box .search-btn {height: 46px;}
.home-slide .search-box form {display: block;}
.header-navbar-rht li a.header-login,.add-header-bg .header-navbar-rht li a.header-sign {min-width: 110px;padding: 6px 15px;font-size: 14px;}
.header-navbar-rht li a.header-sign {min-width: 110px;padding: 8px 15px;font-size: 14px;}
.main-nav li a {font-size: 14px;}.logo {width: 130px;}
}
@media (max-width: 991.98px) {

    .contact-links li a span {
        display: none;
    }
.main-nav li.login-link {display: block;}
.main-nav {padding: 0;-ms-flex-direction: column;flex-direction: column;padding-left: 0;margin-bottom: 0;list-style: none;}
.main-nav ul {background-color: #ff8757;display: none;list-style: none;margin: 0;padding-left: 0;}
.main-nav > li {border-bottom: 1px solid #ff8757;margin-left: 0;}
.main-nav li + li {margin-left: 0;}
.main-nav > li > a {line-height: 1.5;padding: 15px 20px !important;color: #fff;font-size: 14px;font-weight: 500;}
.main-menu-wrapper {order: 3;width: 260px;position: fixed;top: 0;bottom: 0;left: 0;overflow-x: hidden;overflow-y: auto;z-index: 1060;transform: translateX(-260px);transition: all 0.4s;background-color: #ff723a;}
.menu-header {display: -webkit-box;display: -ms-flexbox;display: flex;}
.navbar-header {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;}
#mobile_btn {display: inline-block;top: 4px;position: relative;}.header-nav {padding: 5px 0;}
section.internal-title-area {
    min-height: 180px;
}
.page-section {
    padding: 30px 0;
}
h2.page-title {
    font-size: 20px;
}
ul.breadcrumb {
    font-size: 13px;
}
.shape-icons { display: none;}
.achievements-thumb img {
    position: unset;
}
.girl-slide-img { display: none;}
.home-slide-face {
    text-align: center;
}
.single-contact-box {
    padding: 20px;
}
.contact-img { display: none;}
.instructor-details {
    display: block;
}
.instructor-content ul {
    width: 100%;
}
.instructor-img {
    margin: 0 auto;
}
.why-us-box {
    padding: 10px;
}
.why-us-box p {
     margin:0px;
}
.plan-selected {
    padding: 15px;
}
.plan-selected-list ul {
    padding: 20px;
}
.instructor-action {
    max-width: 100%;
}
.instructor-details .instructor-content {
    margin-top: 20px;
}
}
@media (max-width: 767.98px) {
    .social-links li a {
        width: 22px;
        font-size: 16px;
    }
    .logo {
        width: 90px;
    }
    .header-navbar-rht > li {
        padding-right: 10px;
    }
   .header-navbar-rht li .btn {
        min-width: 100px;
        padding: 6px 10px;
        font-size: 14px;
    }
    #mobile_btn {
        margin-right: 15px;
    }
    .home-slide-text {
        text-align: center;
        margin-bottom: 50px;
    }
    .home-slide-text h1 {
        font-size: 30px;
    
    }
    .home-slide-text p {
        font-size: 16px;
    }
    .section-title h2 {
        font-size: 26px;

    }
    .banner-content .form-inner {
        background-color: transparent;
        box-shadow: unset;
    }

    .input-group {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        width: 100%;
    }

    .why-us-box h2 {
        font-size: 30px;
    }
    .girl-slide-img {
        display: none;
    }
    ul#pills-tab {
        margin: 0 auto;
        justify-content: center;
    }
    .banner-content .sub-btn {
        margin-top: 12px;
    }

    .banner-content .form-control {
        margin: 0 0 10px 0;
        width: 100%;
        padding-left: 30px;
    }
        .achievements-thumb img {
            position: unset;
        }
        
        .testimonial-all {
            padding: 10px;
 
        }
        .search-nav {
            width: 100%;
        }
        .banner-content .drop-detail {
             display: unset; 
        }
        .banner-content .drop-detail .form-select {
          margin: 0 0 10px 0;
       }

       .home-slide {
        padding-top: 100px;
    }

.testimonial-four .review {
    position: unset;
}
.testimonial-four .slick-list {
    max-width: 100%;
}
.testimonial-four h2 {
    margin-bottom: 20px;
}
.achievements-box {
    padding: 20px;
}
.achievements-block {
    padding: 15px;;
}
.achievements-img img {
    width: 80px;
}

.footer {
    padding-top: 0;
}

}
@media (max-width:400px) {

   .navbar-header .navbar-brand.logo {
    display: none;
    }


}